--- !ruby/object:Gem::Specification
name: cmdparse
version: !ruby/object:Gem::Version
  version: 2.0.5
  prerelease: 
platform: ruby
authors:
- Thomas Leitner
autorequire: cmdparse
bindir: bin
cert_chain: []
date: 2012-06-09 00:00:00.000000000 Z
dependencies: []
description: ! "       cmdparse provides classes for parsing commands on the command
  line; command line options\n       are parsed using optparse or any other option
  parser implementation. Programs that use\n       such command line interfaces are,
  for example, subversion's 'svn' or Rubygem's 'gem' program.\n"
email: t_leitner@gmx.at
executables: []
extensions: []
extra_rdoc_files: []
files:
- setup.rb
- TODO
- COPYING
- COPYING.LESSER
- README
- Rakefile
- net.rb
- VERSION
- lib/cmdparse/wrappers/optparse.rb
- lib/cmdparse.rb
- doc/plugin/extract.rb
- doc/config.yaml
- doc/src/features.page
- doc/src/logo.png
- doc/src/tutorial.page
- doc/src/default.css
- doc/src/index.page
- doc/src/meta.info
- doc/src/download.page
- doc/src/default.template
- doc/src/about.page
homepage: http://cmdparse.rubyforge.org
licenses: []
post_install_message: 
rdoc_options:
- --line-numbers
- -m
- CmdParse::CommandParser
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: cmdparse
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Advanced command line parser supporting commands
test_files: []
